Ashley 1.4.0 released

ashley-logo.png

A new version of Ashley, your favourite component based entity framework is out. The 1.4.0 version comes with a bunch of bug fixes that, hopefully, will iron out some of the rough edges in Ashley.

To use it, change your dependency to com.badlogicgames.gdx:ashley:1.4.0. The new nightly dependency is com.badlogicgames.gdx:ashley:1.4.1-SNAPSHOT.

As usual, all unit tests are passing and the wiki is up to date. Please keep up the good work sending more pull requests and reporting bugs.

comments powered by Disqus